1.19.0 Is Unsupported

Is it possible for users to manually force PowerNukkit to allow 1.19 Players until an update is available

A new snapshot supporting minecraft 1.19 has just been released A PowerNukkit Snapshot for MC 1.19.0 is finally available! - #4